Jump to content


Photo

TLSV1.0 and TLSv1.1 needs to be disabled

TLS settings

  • Please log in to reply
2 replies to this topic

#1 Yudel Arbella

Yudel Arbella
  • Members
  • 2 posts

Posted 18 September 2019 - 12:31 PM

Local appliance access accepts TLSv1.0 and TLSv1.1

 

They need to be disabled

and only allow TLSv1.2



#2 Rhett Palmer

Rhett Palmer
  • Members
  • 2 posts

Posted 18 February 2020 - 12:45 PM

Hi I have the same need or request. The appliance failed our security audit due to TLS 1.0. I have to enable TLS 1.2 or stop using the appliance :(

Any suggestions?



#3 Yudel Arbella

Yudel Arbella
  • Members
  • 2 posts

Posted 19 February 2020 - 07:24 AM

Sadly barracuda is falling behind and we will not continue doing business like this.

The only response I got was that backups are internal and should be protected by other layers of security, not the answer I was looking for.